*{margin:0;padding:0;}
body{background:#eee;font-size:14px;color:#333;font-family:"Microsoft Yahei","å¯°î†¿è’‹é—†å‘´ç²?,"MicrosoftJhengHei","é—åº¢æžƒç¼å—›ç²?,"Hiragino Sans GB","sans-serif";}
em{font-style:normal;font-weight:normal;}
dl,ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5{font-size:100%;font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
i,em,q{font-style:normal;}
img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#ff700a;}
input,button{vertical-align:middle;font-size:100%;list-style:none;outline:none;border:0;}
.clearfix:after{content:"\200b";display:block;height:0;clear:both;}
#container {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
}
.list-right{float:right;width:300px;overflow:hidden;padding:0 15px 15px 15px;background:#fff;}
.outwrap-recomend {
    float: left;
    width: 1050px;
    overflow: hidden;
    background-color: #fff;
}
.container {
    padding: 0 20px;
}
.dwz-head-top img{width:100%;margin-top:20px;}

/*logo*/
.wrap {
    max-width: 1400px;
    height: 100px;
    margin: 0 auto;
}
.head-container .logo{
	width: 300px;
    height: 100px;
    background:url(../pcimages/logo.jpg) no-repeat;
    background-size:300px auto;
    display: block;
    float: left;
    }
.head-container {
    width: 100%;
    background: #fff;
    top: 0;
    z-index: 99;
    height: 100px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
.nav-item-box {
    float: left;
    overflow: hidden;
    padding-left:60px;
}
.nav-item-box li {
	margin-top: 25px;
    position: relative;
    float: left;
}
.nav-item-box li a {
    line-height: 50px;
    display: block;
    text-align: center;
    color: #333;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0 20px;
}
.nav-item-box li a:hover{color:#ff700a;}

.list-right-article li{margin-bottom:10px;}
.banq a{margin-left:16px;}
.dwz-index-al ul{width:100%;}
.dwz-index-al ul li{width:45%;float:left;text-align:center;}
.dwz-index-al ul li img{width:100%;border-radius:5px;}
.list-right-article{clear:both;display:inline-block;}
.dwz-index-al ul .rc-tj{float:right;}
.dwz-index-al h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:15px;margin-top:13px;}
.pxtit{margin:15px 0;display:block;}


.dwz-dianhua{margin-top:15px;}
.dwz-dianhua span{font-size:18px;color:#333;line-height:24px;display:block;} 
.dwz-dianhua .dianhua{font-size:30px;font-weight:bold;padding-top:10px;color:#d40323;}

.dwz-ke-zx{position:absolute;bottom:0;height:40px;line-height:40px;padding-bottom:0;}
.dwz-ke-zx .kefu a{display:block;font-size:16px;color:#fff;background:#ff700a;padding:0 20px;border-radius:20px;text-align: center;margin-right: 15px;}
.dwz-ke-zx .kefu a:hover{color:#fff;background:#f30;}
.dwz-ke-zx .ke-dianhua{padding:0 20px;display:block;background:#f0532d;font-size:16px;text-align:center;color:#fff;line-height:40px;border-radius:20px;}

.recomend{line-height:28px;font-size:16px;font-weight:700;color:#333;margin-top:10px;margin-bottom:5px;}
.text-more{font-size:14px;color:#2e8bef;float:right;font-weight:400;}
.content-list{width:1030px;}
.content-list .content-item{position:relative;box-sizing:border-box;background-color:#fff;float:left;width:192px;margin-right:12px;margin-bottom:25px;-webkit-transition:-webkit-box-shadow 0.5s linear;transition:box-shadow 0.5s linear;border-radius:5px;box-shadow:0 4px 8px 0 rgba(7,17,27,.1);}
.content-list .content-item:hover{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.2);box-shadow:0 5px 15px rgba(0,0,0,0.2);}
.content-list .content-item a{display:block;}
.content-item img{width:192px;height:125px;display:block;border-top-right-radius:5px;border-top-left-radius:5px;}
.content-item .title{height:16px;line-height:16px;margin:8px 15px;font-size:14px;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.content-item .title:hover{color:#ff700a;}
.content-item .info{height:16px;line-height:16px;padding:0 15px 15px;font-size:12px;}
.content-item .jishu{position:absolute;top:103px;right:10px;color:#fff;font-size:12px;border-radius:4px;background:rgba(0,0,0,0.6);padding:2px 6px;}
.content-item .ke-bs{position:absolute;line-height:12px;top:0;left:0;color:#fff;font-size:12px;background:#39a030;padding:5px 10px;border-top-left-radius:8px;border-bottom-right-radius:8px;display:none;}
.content-item .ke-bs0{display:block;}
.content-item .price{color:#f30;float:left;}
.content-item .guanzhu{color:#999;float:right;}
.dwz-index-al img{display:block;width:435px;height:100%;}

.list-right-article h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:15px;}
.list-right-article li{padding-bottom:10px;}
.list-right-article li a{line-height:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;font-size:14px;}
.list-right-article li p{color:#999;font-size:12px;height:34px;overflow:hidden;padding-top:5px;}
.list-right-article li:before{content:'';width:5px;height:5px;background:#9eacb6;border-radius:5px;margin-right:6px;margin-top:7px;vertical-align:3px;display:inline;float:left;}

.list-right-tlrm h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:8px;margin-top:10px;}
.list-right-tlrm li{width:140px;overflow:hidden;padding-bottom:10px;background:#fff;float:left;margin-right:10px;}
.list-right-tlrm li a{display:block;}
.list-right-tlrm li a img{display:block;width:140px;}
.list-right-tlrm li p{color:#333;font-size:16px;height:40px;line-height:40px;}



.peixun-kecheng{margin:0 auto;overflow:hidden;border-radius:5px;position:relative;}
.kecheng-fl-pc{overflow:hidden;padding:15px 15px 15px 40px;background:#fff;border-radius:5px;}
.peixun-kecheng span{position:absolute;left:0;font-size:14px;color:#999;line-height:32px;float:left;}
.peixun-kecheng a{float:left;background:#f5f5f5;line-height:32px;color:#666;font-size:14px;margin:0 4px 11px;padding:0 15px;border-radius:16px;}
.peixun-kecheng a.on{background:#e88944;color:#fff;}
.peixun-kecheng a:hover{background:#f9b17d;color:#fff;}

#showpage-min li{text-align:center;padding-top:20px;padding-bottom:80px;overflow:hidden;width: 10%;float: left;line-height: 40px;}
#showpage-min a{background-color:#fff;font-size:14px;display:inline-block;height:36px;line-height:36px;border:1px solid #eee;color:#666;margin-left:5px;padding:0 20px;}
#showpage-min a:hover{border:1px solid #ff700a;color:#fff;background-color:#ff700a;text-decoration:none;}
#showpage-min .cpage{font-size:14px;display:inline-block;height:36px;line-height:36px;border:1px solid #ff700a;color:#fff;background-color:#ff700a;margin-left:5px;padding:0 20px;}



.footer-box{background: #fff;}
.footer{position:relative;color:#888;padding:35px 20px 30px;box-sizing:border-box;width: 1400px;margin: 0 auto;margin-top: 40px;}
.footer .link{line-height:20px;}
.footer .link-ba{font-size:14px;color:#7b7b7c;padding-left:10px;}
.footer .link a{font-size:14px;color:#7b7b7c;}
.footer .link a:hover{color:#666;}
.footer span.sep{padding:0 5px;font-family:sans-serif;color:#7b7b7c;}
.footer p{margin-top:20px;color:#7b7b7c;font-size:14px;}




/*底部右侧logo*/
.dwz-wzrz{right:30px;position:absolute;bottom:20px;}
.dwz-wzrz img{width:150px;height:130px;}



